prefix=/usr
exec_prefix=/usr
libdir=/usr/lib/kompozer
includedir=/usr/include/kompozer

Name: Mozilla Plug-In API
Description: Mozilla Plug-In API
Version: 0.8b3
Requires: kompozer-nspr >= 4.6.8
Cflags: -I${includedir}/java -I${includedir}/plugin
